Error

two or more packages specified (libcupsimage2 libsane-extras)